@font-face {
    font-family: 'Champagne-Limousines-Bold';
    src: url('../fonts/Champagne-Limousines-Bold.eot') format('eot'),
         url('../fonts/Champagne-Limousines-Bold.svg') format('svg'),
         url('../fonts/Champagne-Limousines-Bold.ttf') format('ttf'),
         url('../fonts/Champagne-Limousines-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaNeueLTStd-LtEx';
    src: url('../fonts/HelveticaNeueLTStd-LtEx.eot');
    src: url('../fonts/HelveticaNeueLTStd-LtEx.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-LtEx.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-LtEx.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-LtEx.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-LtEx.svg#HelveticaNeueLTStd-LtEx') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd-MdEx';
    src: url('../fonts/HelveticaNeueLTStd-MdEx.eot');
    src: url('../fonts/HelveticaNeueLTStd-MdEx.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-MdEx.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-MdEx.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-MdEx.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-MdEx.svg#HelveticaNeueLTStd-MdEx') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd-Ex';
    src: url('../fonts/HelveticaNeueLTStd-Ex.eot');
    src: url('../fonts/HelveticaNeueLTStd-Ex.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Ex.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Ex.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Ex.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Ex.svg#HelveticaNeueLTStd-Ex') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeue-Bold';
    src: url('../fonts/BebasNeue-Bold.eot');
    src: url('../fonts/BebasNeue-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BebasNeue-Bold.woff2') format('woff2'),
        url('../fonts/BebasNeue-Bold.woff') format('woff'),
        url('../fonts/BebasNeue-Bold.ttf') format('truetype'),
        url('../fonts/BebasNeue-Bold.svg#BebasNeue-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeue-Book';
    src: url('../fonts/BebasNeue-Book.eot');
    src: url('../fonts/BebasNeue-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BebasNeue-Book.woff2') format('woff2'),
        url('../fonts/BebasNeue-Book.woff') format('woff'),
        url('../fonts/BebasNeue-Book.ttf') format('truetype'),
        url('../fonts/BebasNeue-Book.svg#BebasNeue-Book') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'MidnightSignature';
    src: url('../fonts/MidnightSignature.eot');
    src: url('../fonts/MidnightSignature.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MidnightSignature.woff2') format('woff2'),
        url('../fonts/MidnightSignature.woff') format('woff'),
        url('../fonts/MidnightSignature.ttf') format('truetype'),
        url('../fonts/MidnightSignature.svg#MidnightSignature') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Rochester-Regular';
    src: url('../fonts/Rochester-Regular.eot');
    src: url('../fonts/Rochester-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Rochester-Regular.woff2') format('woff2'),
        url('../fonts/Rochester-Regular.woff') format('woff'),
        url('../fonts/Rochester-Regular.ttf') format('truetype'),
        url('../fonts/Rochester-Regular.svg#Rochester-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  font-size: 16px;
  line-height: 20px;
  font-family: "HelveticaNeueLTStd-Ex";
  position: relative;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
img {
  max-width: 100%;
  width: 100%;
}
.container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0 10px;
}
h1,h2,h3,h4,h5 {
  font-family: "BebasNeue-Bold";
}
h2 {
  color: #252424;
  font-size: 40px;
  line-height: 68px;
  padding-bottom: 30px;
}
h2 span {
  font-family: "Rochester-Regular";
  /*font-weight: 900;*/
  color: #B7AE89;
  font-size: 60px;
  line-height: 78px;
}
h2.show_content span .st0, h2.show_content span .cls-1, h2.show_content span .st2 {
    fill: none;
    stroke: #B7AE89;
    stroke-dasharray: 0 1000;
    animation: svg_animate 4s linear forwards;
    animation-delay: 1s;
    fill-opacity: 0;
}
@keyframes svg_animate {
    0% {
        fill: none;
        fill-opacity: 0;
        stroke-dasharray: 0 1000;
    }
    100% {
        fill:#B7AE89;
        fill-opacity: 1;
        stroke-dasharray: 1000 1000;
    }
}
h3 {
  color: #252424;
  font-size: 30px;
  line-height: 35px;
  padding-bottom: 30px;
}
p {
  color: #252424;
  font-size: 16px;
  line-height: 20px;
  padding-bottom: 20px;
}
.swiper-button-next:after, .swiper-button-prev:after {
  display: none;
}
/* Custom animation */
.fancybox-fx-zoom-in-out2.fancybox-slide--previous {
  transform: scale(0.7);
}
.fancybox-fx-zoom-in-out2.fancybox-slide--next {
  transform: scale(0.7);
}
.fancybox-fx-zoom-in-out2.fancybox-slide--current {
  transform: scale(1);
}
/*.animated {
  opacity: 0;
}
.show_content {
  opacity: 0;
  transform: translateY(20px);
  animation: show_content 1s linear forwards;
}*/
@keyframes show_content {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.brochure_link {
  display: none;
  position: fixed;
  top: 10px;
  right: 20%;
  font-size: 20px;
  line-height: 24px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 5px 20px;
  color: #fff;
  background-color: #008cd4;
  font-family: 'BebasNeue-Book';
  z-index: 999;
  letter-spacing: 1px;
}
/*header style start*/
.site_header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  z-index: 99;
  transform: translateY(0);
  transition: all 0.5s ease-in-out;
  visibility: hidden;
}
.site_header.sticky_header {
  background-color: rgba(0, 0, 0, 0.5);
  visibility: visible;
}
.site_header .container {
  display: flex;
  justify-content: space-between;
  align-content: center;
  padding: 10px;
}
.project_logo {
  max-width: 274px;
  width: 20%;
  margin: 0;
}
.brand_logo {
  max-width: 229px;
  width: 12%;
  margin: 0 20px 0 auto;
}
.menu_trigger {
  text-decoration: none;
  color: #fff;
  padding-top: 5px;
  font-size: 24px;
  text-shadow: 0 0 2px #000;
}
.hide_header {
  transform: translateY(-100%);
}
/*Top navigation style start*/
.topnav {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  max-width: 320px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 140, 212, 0.9);
  transform: translateX(100%);  
  transition: all 0.5s ease-in-out;
  z-index: 999;
}
.show_nav {
  transform: translateX(0);
}
.close_menu_trigger {
  text-decoration: none;
  color: #fff;
  display: inline-block;
  padding: 10px 25px;
}
.topnav .project_logo {
  width: 60%;
  margin: 30px auto;
}
.menu_link_wrap {
  text-align: center;
}
.menu_link_wrap li {
}
.menu_link_wrap li a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 15px 20px;
  font-size: 18px;
  line-height: 24px; 
  position: relative; 
}
.menu_link_wrap li a:after, .menu_link_wrap li a:before {
  z-index: 1000;
  overflow: visible;
  box-sizing: content-box;
  -webkit-transition: all 800ms linear;
  transition: all 800ms linear;
  content: ' ';
  position: absolute;
  bottom: 0;
  height: 1px;
  display: block;
  width: 50%;
  left: 50%;
  box-shadow: inset 0 0 0 0 white;
}
.menu_link_wrap li a:before {
    left: 0;
}
.menu_link_wrap li a:hover:before {
  box-shadow: inset -200px 0 0 0 white;
}
.menu_link_wrap li a:hover:after {
  box-shadow: inset 200px 0 0 0 white;
}
/*Main banner style start*/
.main_banner_sec {
}
.main_slider {
}
.main_slider .item {
  /*background-image: url(../images/webp/main_slider_img.webp);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  background-attachment: fixed;*/
  width: 100%;
  /*height: 100vh;*/
  
}
.main_slider .item img.desk_img {
  display: block; 
}
.main_slider .item img.mobi_img {
  display: none;
}
.banner_txt {
  text-align: center;
  overflow: hidden;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.banner_txt h1 img {
  max-width: 1065px;
  width: 60%;
  display: block;
  margin: 20px auto 30px auto;
  /*animation: zoomimg 2s linear forwards;*/
}
@keyframes zoomimg{
  0%{transform: scale(0) translateY(-100px);}
  50%{transform: scale(0) translateY(100px);}
  100%{transform: scale(1) translateY(0);}
}
.banner_txt h1 {
  color: #fff;
}
.headingline1 {
  display: inline-block;
  font-size: 24px;
  line-height: 28px;
  font-family: 'HelveticaNeueLTStd-MdEx';
  text-transform: uppercase;
  margin: 0 30% 0 0;
}
.headingline2 {
  display: inline-block;
  font-size: 36px;
  line-height: 40px;
  font-family: 'BebasNeue-Bold';
  text-transform: uppercase;
}
/*Overview section style start*/
.overview_sec {
}
.overview_sec_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.overview_content {
  width: 50%;
  padding: 50px;
}
.overview_img {
  width: 38%;
  overflow: hidden;
}
.overview_img span {
  display: block;
}
/*.backInRight2 {
    -webkit-animation:backInRight2 3s linear forwards;
    animation:backInRight2 3s linear forwards;
}*/
@keyframes backInRight2{
    0%{
        /*opacity:.7;*/
        -webkit-transform:translateX(450px);
        transform:translateX(450px);
    }
    
    100%{
        opacity:1;
        -webkit-transform:translateX(0)
        transform:translateX(0)    }
}
.overview_img img {
  /*animation: zoomimg3 30s linear infinite;*/
  animation-delay: 3.1s;
}
@keyframes zoomimg3 {
  0%{transform: scale(1.0);}
  100%{transform: scale(1.5);}
}
/*Project Highlights section style start*/
.highlights_sec {
  padding: 50px 0;
  position: relative;
}
.highlights_sec .container {
  text-align: center;
  position: relative;
}
.highlights_sec .container h2 {
}
.highlights_sec .container:before {
  content: "";
  position: absolute;
  top: 13%;
  left: 10%;
  border: 1px solid #939393;
  border-right: none;
  width: 25%;
  height: 100%;
}
.highlights_sec .container:after {
  content: "";
  position: absolute;
  top: 13%;
  right: 10%;
  border: 1px solid #939393;
  border-left: none;
  width: 25%;
  height: 100%;
}
/*.highlights_slider.swiper{
  padding-bottom: 80px;
}
.highlights_slide_content {
  text-align: left;
}
.highlights_slide_content a {
  display: block;
  text-decoration: none;
  max-width: 606px;
  overflow: hidden;
}
.highlights_slide_content img {
  display: block;  
  margin: 20px auto 40px;
  animation: zoomimg2 10s linear infinite;
}
@keyframes zoomimg2 {
  0%{ transform: scale(1.0); }
  100%{ transform: scale(1.5); }
}
.highlights_slide_content h3 {
  padding-bottom: 10px;
  padding-left: 30px;
}
.highlights_slide_content p {
  padding-left: 30px;
}
.highlights_slider .swiper-button-prev {
  position: absolute;
  bottom: 0;
  left: 33%;
  top: auto;
  width: 250px;
  height: 65px;
  background: url(../images/webp/slider_left_arrow.webp) no-repeat center center;
  background-size: 70%;
}
.highlights_slider .swiper-button-next {
  position: absolute;
  bottom: 0;
  right: 33%;
  top: auto;
  width: 250px;
  height: 65px;
  background: url(../images/webp/slider_right_arrow.webp) no-repeat center center;
  background-size: 70%;
}
.swiper-button-next:after, .swiper-button-prev:after {
  display: none;
}*/
.highlights_slider {
  position: relative;
  width: 100%;
  height: 60vh;
}
.parent {
  max-width: 681px;
  width: 100%;
  height: 384px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto auto;
  overflow: hidden;
  position: absolute;
  border-radius: 16px;
  -webkit-box-shadow: 0 0 20px 5px rgb(0 0 0 / 50%);
  -moz-box-shadow: 0 0 20px 5px rgb(0 0 0 / 50%);
  box-shadow: 0 0 20px 5px rgb(0 0 0 / 50%);
}
.highlights_slider svg {
  position: absolute;
  z-index: 1;
  max-width: 681px;
  width: 100%;
  height: 384px;
}
.highlights_slider button {
  position: absolute;
  z-index: 50;
  width: 40px;
  overflow: hidden;
  height: 40px;
  border: none;
  border-radius: 50%;
  background: #fff;
  cursor: pointer;
  -webkit-box-shadow: 0 0 88px 5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0 0 88px 5px rgba(0, 0, 0, 0.75);
  box-shadow: 0 0 88px 5px rgba(0, 0, 0, 0.75);
}
.highlights_slider button:focus {
  outline-width: 0;
}
.highlights_slider circle {
  stroke: #fff;
  fill: none;
  transition: 0.3s;
}
.highlights_slider  #svg1 circle {
  transition-timing-function: linear;
}
.highlights_slider  #svg2 circle {
  transition-timing-function: linear;
}
.highlights_slider #Capa_1 {
  position: absolute;
  width: 16px;
  height: 16px;
  transform: translate(-7px, -8px);
}
.highlights_slider #Capa_2 {
  position: absolute;
  width: 16px;
  height: 16px;
  transform: translate(-9px, -8px);
}
.right {
  margin-left: 628px;
  margin-top: 168px;
  border: 1px solid #849494;
  background-color: transparent;
  transition: 0.5s;
}
.right:hover {
  background-color: #fff;
}
.left {
  margin-left: 0.5%;
  margin-top: 168px;
  border: 1px solid #849494;
  background-color: transparent;
  transition: 0.5s;
}
.left:hover {
  background-color: #fff;
}
.highlights_slider .circle1 {
  transition-delay: 0.05s;
}
.highlights_slider .circle2 {
  transition-delay: 0.1s;
}
.highlights_slider .circle3 {
  transition-delay: 0.15s;
}
.highlights_slider .circle4 {
  transition-delay: 0.2s;
}
.highlights_slider .circle5 {
  transition-delay: 0.25s;
}
.highlights_slider .circle6 {
  transition-delay: 0.3s;
}
.highlights_slider .circle7 {
  transition-delay: 0.35s;
}
.highlights_slider .circle8 {
  transition-delay: 0.4s;
}
.highlights_slider .circle9 {
  transition-delay: 0.45s;
}
.highlights_slider .circle10 {
  transition-delay: 0.05s;
}
.highlights_slider .circle11 {
  transition-delay: 0.1s;
}
.highlights_slider .circle12 {
  transition-delay: 0.15s;
}
.highlights_slider .circle13 {
  transition-delay: 0.2s;
}
.highlights_slider .circle14 {
  transition-delay: 0.25s;
}
.highlights_slider .circle15 {
  transition-delay: 0.3s;
}
.highlights_slider .circle16 {
  transition-delay: 0.35s;
}
.highlights_slider .circle17 {
  transition-delay: 0.4s;
}
.highlights_slider .circle18 {
  transition-delay: 0.45s;
}
.slide1 {
  background-image: url("../images/Deck_Cam_Highrez.jpg");
}
.slide2 {
  background-image: url("../images/FacadeCam_2.0_001_highres.jpg");
}
.slide3 {
  background-image: url("../images/FrontCam_1.5_Highres.jpg");
}
.slide4 {
  background-image: url("../images/OpenGym_highres.jpg");
}
.slide5 {
  background-image: url("../images/pool_Cam_2.0_highres.jpg");
}
.slide6 {
  background-image: url("../images/Pool_TO_Building_Highres.jpg");
}
.slider {
  position: absolute;
  width: 400%;
  height: 100%;
  background: #000;
  display: inline-flex;
  overflow: hidden;
}
.slide1, .slide2, .slide3, .slide4, .slide5, .slide6 {
  position: absolute;
  background-position: center;
  background-size: cover;
  color: #fff;
  font-size: 28px;
  line-height: 35px;
  font-weight: 800;
  font-family: 'HelveticaNeueLTStd-MdEx';
  text-align: center;
  width: 25%;
  height: 100%;
  z-index: 10;
  transition: 1.4s;
  text-shadow: 0 0 10px #000;
  padding: 10px 40px;
      display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.highlights_slider  .tran {
  transform: scale(1.3);
}
.highlights_slider  .up1 {
  z-index: 20;
}
.highlights_slider  .up2 {
  z-index: 40;
}
.highlights_slider  .steap {
  stroke-width: 0;
}
.streak {
  stroke-width: 82px;
}
/*Project Amenities section style start*/
.amenities_sec {
  /*background-color: #f0eee6;*/
  background: url(../images/webp/amenities_bg.webp) no-repeat center top;
  background-size: cover;
  background-attachment: fixed;
  padding: 50px 0;
}
.amenities_sec .container {
  text-align: center;
}
.amt_slider_head {
  color: #252424;
  font-size: 60px;
  line-height: 60px;
  padding: 30px;
  display: inline-block;
  position: relative;
}
.amt_slider_head:before {
  content: '\2022';
  position: absolute;
  visibility: visible;
  top: -28px;
  left: -5px;
  transition: all .8s ease;
  z-index: 2;
  font-size: 40px;
}
.amt_slider_head:after {
  content: '\2022';
  position: absolute;
  visibility: visible;
  top: -28px;
  right: -5px;
  transition: all .8s ease;
  z-index: 2;
  font-size: 40px;
}
.amt_slider_head span:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 1px;
  background: #000;
  transition: all .8s ease;
}
.amenities_slider.swiper {
  padding-bottom: 80px;
}
.amenities_slider .item {
  text-align: center;
}
.amenities_slider .swiper-button-prev {
  position: absolute;
  bottom: 0;
  left: 33%;
  top: auto;
  width: 250px;
  height: 65px;
  background: url(../images/webp/slider_left_arrow.webp) no-repeat center center;
  background-size: 70%;
}
.amenities_slider .swiper-button-next {
  position: absolute;
  bottom: 0;
  right: 33%;
  top: auto;
  width: 250px;
  height: 65px;
  background: url(../images/webp/slider_right_arrow.webp) no-repeat center center;
  background-size: 70%;
}
figure.snip1091 {
  position: relative;
  display: inline-block;
  margin: 10px;
  min-width: 220px;
  max-width: 310px;
  max-height: 310px;
  width: 100%;
  overflow: hidden;
  text-align: center;
  background: #000000;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
figure.snip1091 * {
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
figure.snip1091 img {
  opacity: 0.25;
  max-width: 100%;
  position: relative;
  top: 0;
  left: 0;
}
figure.snip1091 figcaption {
  position: absolute;
  top: 50%;
  left: 30px;
  right: 30px;
  -webkit-transform: rotate(0deg) translateY(-50%) scale(1);
  transform: rotate(0deg) translateY(-50%) scale(1);
  -webkit-transform-origin: center 0;
  transform-origin: center 0;
}
figure.snip1091 figcaption h3 {
  top: 50%;
  letter-spacing: -1px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 0;
  margin: 0;
  font-weight: 400;
}
figure.snip1091 figcaption:before,
figure.snip1091 figcaption:after {
  background-color: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 2px;
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
figure.snip1091 figcaption:before {
  left: 0;
  top: 0;
}
figure.snip1091 figcaption:after {
  bottom: 0;
  right: 0;
}
figure.snip1091.blue {
  background: #091b27;
}
figure.snip1091.red {
  background: #2e0e0a;
}
figure.snip1091.yellow {
  background: #4f3204;
}
figure.snip1091.green {
  background: #061c10;
}
figure.snip1091.navy {
  background: #000000;
}
figure.snip1091 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}
figure.snip1091:hover img,
figure.snip1091.hover img {
  opacity: 1;
}
figure.snip1091:hover figcaption,
figure.snip1091.hover figcaption {
  -webkit-transform: rotate(-45deg) translateY(-50%) scale(0.9);
  transform: rotate(-45deg) translateY(-50%) scale(0.9);
}
figure.snip1091:hover figcaption:before,
figure.snip1091.hover figcaption:before,
figure.snip1091:hover figcaption:after,
figure.snip1091.hover figcaption:after {
  width: 200%;
}
/*Location section style start*/
.location_sec {
  padding: 50px 0 0;
}
.location_sec .container {
  text-align: center;
  position: relative;
}
.loc_adv_slider.swiper {
  margin: 10px auto 40px;
  width: 90%;
  padding-bottom: 40px;
} 
.loc_adv_slider .swiper-wrapper {
  /*padding: 40px;*/
}
.loc_adv_slider .swiper-slide {
    position: relative;
}
.loc_adv_slider .swiper-slide:before {
  content: "\002B";
  position: absolute;
  top: 50%;
  left: -14px;
  font-size: 50px;
  color: #252424;
  z-index: 1;
}
.loc_adv_slider .swiper-slide:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  border-left: 1px solid #cccccc;
  height: 50%;
  transform: translateY(-50%);
}
 .loc_adv_slider .item {
  text-align: left;
  padding: 0 40px 20px;
}
.loc_adv_slider .item img {
  display: block;
  max-width: 100px;
  width: 100%;
  margin: 10px 0;
  -webkit-filter: brightness(0);
  filter: brightness(0);
}
.loc_adv_slider .item h3 {
  padding-bottom: 10px;
  font-size: 22px;
  line-height: 27px;
}
.loc_adv_slider .item h3 span {
  display: block;
  font-size: 18px;
  line-height: 24px;
  text-transform: uppercase;
}
.loc_adv_slider .item p {
  font-size: 16px;
}
.loc_adv_slider .item p strong {
  font-family: "HelveticaNeueLTStd-MdEx";
}
.loc_adv_slider .swiper-button-prev {
  position: absolute;
  bottom: 0;
  left: 30%;
  top: auto;
  width: 250px;
  height: 65px;
  background: url(../images/webp/slider_left_arrow.webp) no-repeat center center;
  background-size: 70%;
}
.loc_adv_slider .swiper-button-next {
  position: absolute;
  bottom: 0;
  right: 30%;
  top: auto;
  width: 250px;
  height: 65px;
  background: url(../images/webp/slider_right_arrow.webp) no-repeat center center;
  background-size: 70%;
}
.locaton_map_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.map_img_wrap {
  width: 45%;
  overflow: hidden;
}
@keyframes backInLeft2{
    0%{
        /*opacity:.7;*/
        -webkit-transform:translateX(-610px);
        transform:translateX(-610px);    }
    to{
        opacity:1;
        -webkit-transform:translateX(0);
        transform:translateX(0); 
    }
}
/*.backInLeft2{
    -webkit-animation:backInLeft2 3s linear forwards;
    animation:backInLeft2 3s linear forwards;
}*/
.map_img_wrap img {
  /*animation: zoomimg3 30s linear infinite;*/
  animation-delay: 3.1s;
}
.map_content {
  width: 50%;
  padding: 50px;
}
/*Gallery section style start*/
.gallery_sec {
  padding: 50px 0;
}
.gallery_sec .container {
  text-align: center;
}
.gallery_slider.swiper {
  width: 70%;
  margin: 10px auto;
  padding-bottom: 90px;
}
.gallery_slider .item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  /*height: 80vh;*/
  position: relative;
}
.video_link a {
  display: block;
  position: relative;
}
.video_link a:after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  background: url(../images/webp/play_icon.webp) no-repeat center center;
  background-size: 15%;
  /* z-index: 1; */
  width: 100%;
  height: 100%;
  filter: brightness(0);
}
.videolink1 {
  background: url(../images/webp/video_img1.webp) no-repeat center center;
  background-size: cover;
}
.videolink1:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 0;
}
.play-button {
  width: 152px;
  height: 152px;
  position: relative;
  cursor: pointer;
  z-index: 1;
}
.play-backdrop {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  visibility: hidden;
}
.play-close {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  bottom: calc(100% + 15px);
  border: none;
  outline: none;
  background: none;
  opacity: 0;
  cursor: pointer;
}
.play-close::before,
.play-close::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: rotate(45deg);
  background-color: #fff;
}
.play-close::after {
  transform: rotate(-45deg);
}
.play-circles {
  display: block;
  width: 100%;
  height: 100%;
}
.play-perspective {
  max-width: 600px;
  width: 400%;
  height: 400px;
  position: absolute;
  left: -230px;
  top: -125px;
}
.play-triangle {
  max-width: 600px;
  width: 400%;
  height: 400px;
  background-color: #fff;
  cursor: pointer;
}
.play-triangle iframe {
  max-width: 600px;
  width: 400%;
  height: 400px;
}
.gallery_slider .item a {
  text-decoration: none;
  display: block;
}
.gallery_slider .item img {
  display: block;
  margin: 20px auto;
}
.gallery_slider .item h3 {
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.5);
  width: 89%;
  color: #fff;
}
.gallery_slider .swiper-button-prev {
  position: absolute;
  bottom: 0;
  left: 25%;
  top: auto;
  width: 250px;
  height: 65px;
  background: url(../images/webp/slider_left_arrow.webp) no-repeat center center;
  background-size: 70%;
}
.gallery_slider .swiper-button-next {
  position: absolute;
  bottom: 0;
  right: 25%;
  top: auto;
  width: 250px;
  height: 65px;
  background: url(../images/webp/slider_right_arrow.webp) no-repeat center center;
  background-size: 70%;
}
/*Connectivity section style start*/
.connect_sec {
  padding: 50px 0 0;
}
.connect_sec .container {
  text-align: center;
  position: relative;
}
.connect_slider.swiper {
  margin: 0 auto 30px auto;
  width: 90%;
  padding-bottom: 80px;
} 
 .connect_slider .item {
}
.connect_slider .item img {
  display: block;
  max-width: 100px;
  width: 100%;
  margin: 10px auto;
}
.connect_slider .item span {
  display: block;
  font-size: 14px;
  line-height: 17px;
  text-transform: uppercase;
}
.connect_slider .item span strong {
  display: block;
  font-family: "HelveticaNeueLTStd-MdEx";
}
.connect_slider .swiper-button-prev {
  position: absolute;
  bottom: 0;
  left: 30%;
  top: auto;
  width: 250px;
  height: 65px;
  background: url(../images/webp/slider_left_arrow.webp) no-repeat center center;
  background-size: 70%;
}
.connect_slider .swiper-button-next {
  position: absolute;
  bottom: 0;
  right: 30%;
  top: auto;
  width: 250px;
  height: 65px;
  background: url(../images/webp/slider_right_arrow.webp) no-repeat center center;
  background-size: 70%;
}
/*Address & Disclaimer section style start*/
.contact_sec {
  padding: 50px 0 20px;
  background-color: #353535;
}
.contact_sec .container {  
}
.address_txt {
  /*display: flex;
  justify-content: space-between;
  align-items: flex-start;*/
  border-bottom: 1px solid #353535;
  padding-bottom: 10px;
  /*margin-bottom: 20px;  */
  text-align: center;
}
.address_txt h2 {
  padding: 10px 0;
  margin-bottom: 20px;
  color: #fff;
  font-size: 26px;
  line-height: 30px;
}
.address_txt h2:after {
  display: none;
}
.address_txt p {
  font-family: "HelveticaNeueLTStd-Ex";
  color: #fff;
  font-size: 16px;
  line-height: 20px;
}
.address_txt p a {
  color: #fff;
  text-decoration: none;
}

.disc_txt p {
  font-family: "HelveticaNeueLTStd-Ex";
  color: #949494;
  font-size: 14px;
  line-height: 18px;
}
.disc_txt p a {
  color: #949494;
  text-decoration: none;
}
.jvp_logo {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 2px solid #fff;
  margin-bottom: 20px;
}
/*Enquire now style*/
#fixed_form_wrap {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  left: -300px;
  max-width: 300px;
  width: 100%;
  z-index: 99;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#fixed_form_wrap.active {
  left: 0;
}
.form_container {
  background-color: rgba(255,255,255,1);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 0 5px 5px 0;
    padding: 20px 0 10px 0;
    max-width: none;
}
.form_close {
  cursor: pointer;
  color: #000;
    font-size: 20px;
    position: absolute;
    top: 0;
    right: 5px;
}
.site_heading5 {
  cursor: pointer;
  font-family: 'Champagne-Limousines-Bold';
  font-size: 24px;
  line-height: 28px;
  color: #000;
  position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    right: -90px;
    background-color: rgba(255,255,255,1);
    padding: 5px 10px;
    border-radius: 5px 5px 0 0;
}

#frmContactus {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 10px 20px;
}
.fieldwrapper {
    width: 100%;
    margin: 5px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.fieldwrapper input, .fieldwrapper select {
  font-family: 'Champagne-Limousines-Bold';
  width: 100%;
  border: 1px solid #000;
  background-color: #fff;
  border-radius: 5px;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 1px;
  color: #000;
  height: 40px;
  padding: 0 0 0 20px;
  outline: 0;
}

#fixed_form_wrap.active .fieldwrapper input#txt_countrycode, 
#fixed_form_wrap.active2 .fieldwrapper input#txt_countrycode {
  width: 30%;
  margin-right: 5px;
}
.fieldwrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(../images/webp/arrow-down.webp) 96% center no-repeat #fff;
    outline: 0;
    padding-right: 0;
}
.fieldwrapper.form-cta-btn {
    text-align: center;
    font-family: 'Champagne-Limousines-Bold';
    padding: 0;
    /*margin: 0 5px 0 5px;*/
    border: none;
    background-color: #56c9f4;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 18px;
    max-width: 120px;
    border-radius: 5px;
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fieldwrapper.form-cta-btn a {
    color: #000;
    text-decoration: none;
    position: relative;
}
/*.fieldwrapper.form-cta-btn a:after {
  content: "\f178";
  font-family: 'FontAwesome';
  color: #000;
  margin-left: 10px;
}*/

.fieldwrapper > input[type=number]::-webkit-inner-spin-button, 
.fieldwrapper > input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
::-webkit-input-placeholder { /* Chrome */
  color: #000;
  opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
  opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #000;
  opacity: 1;
}

.mobi_form_btn {
  display: none;
}

#fixed_form_wrap.active.submitpopup {
  visibility: visible;
  height: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: none;
  background-color: rgba(0,0,0,0.8);
}
.submitpopup .form_container {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  flex-direction: column;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
  color: #fff;
  max-width: 300px;
}
.submitpopup.fieldwrapper {
  max-width: none;
  height: auto;
  width: auto;
  display: inline-block;
  padding: 5px;
  font-size: 16px;
}
.submitpopup .fieldwrapper.form-cta-btn a.whatsapp_btn i {
    font-size: 35px;
    vertical-align: middle;
}

#fixed_form_wrap.active2 {
  background-color: rgba(0,0,0,0.8);
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  height: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: none;
  top: auto;
  bottom: 0;
  transform: translateY(0);
}

#fixed_form_wrap.active2 .form_container {
  max-width: 320px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  flex-direction: column;
  border-radius: 5px;
  padding: 10px 0;
}


#fixed_form_wrap.active2 #frmContactus {
    flex-direction: column;
    width: 100%;
}
#fixed_form_wrap.active2 .site_heading5 {
  position: static;
  transform: translateY(0%) rotate(0deg);
  background-color: transparent;
  color: #000;
}
#fixed_form_wrap.active2 .fieldwrapper {
  width: 100%;
    margin: 10px 10px;
}
#fixed_form_wrap.active2 .fieldwrapper input, #fixed_form_wrap.active2 .fieldwrapper select {
  width: 100%;
}

.form_offer_txt {
  display: none;
  text-align: center;
  padding: 5px;
}
#fixed_form_wrap.active2 .form_offer_txt {
  display: block;
}
.success {
  color: #fff;
  padding: 0 20px;
}
/* Offer popup start */
.offer-popup-wrp{
  display: none;
  position: relative;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.offer-popup-wrp.offer-popup-active{
  display: flex;
}
.offer-popup-overlay{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  display: none;
}
.offer-popup-wrp .content-wrp {
  width: 40%;
  background-color: #000000b3;
  flex-direction: column;
  border-radius: 5px;
  padding: 40px 10px 30px;
  position: relative;
}
.offer-popup-wrp .offer-popup-text {
  font-size: 2vw;
  line-height: normal;
  text-align: center;
  color: #fff;
  font-weight: bold;
  padding: 0;
}
.offer-popup-wrp .close-btn{
  position: absolute;
  right: 8px;
  top: 4px;
  color: #fff;
  font-size: 1.6vw;
  font-weight: 800;
  cursor: pointer;
}
@media only screen and (max-width : 767px){
    .offer-popup-wrp .content-wrp {
        width: 90%;
        padding: 30px 10px 20px;
    }
    .offer-popup-wrp .offer-popup-text {
        font-size: 4.8vw;
    }
    .offer-popup-wrp .close-btn{
        font-size: 20px;
    }
}
/* Offer popup end */
@media only screen and (max-width: 1023px) {
body {
  font-size: 16px;
  line-height: 20px;
}  
h2 {
  font-size: 26px;
  line-height: 30px;
  padding-bottom: 15px;
}
h3 {
  font-size: 18px;
  line-height: 24px;
  padding-bottom: 15px;
}
p {
  font-size: 14px;
  line-height: 20px;
  padding-bottom: 10px;
}
.brochure_link {
  top: auto;
  bottom: 0;
  width: 50%;
  right: 0;
  padding: 10px 0px;
  text-align: center;
  border-left: 1px solid #fff;  
}
/*Header style start*/
.project_logo {
  width: 40%;
  margin: 0;
}
.brand_logo {
  display: none;
}
.menu_trigger {
  padding-top: 0px;
  font-size: 20px;
}
/*Main banner style start*/
.main_slider .item img.desk_img {
  display: none; 
}
.main_slider .item img.mobi_img {
  display: block;
}
.headingline1 {
  font-size: 14px;
  line-height: 20px;
  margin: 0;
}
.banner_txt h1 img {
  width: 90%;
  margin: 10px auto 30px auto;
}
.headingline2 {
  font-size: 16px;
  line-height: 24px;
}
/*Overview section style start*/
.overview_sec {
  padding-top: 20px;
}
.overview_sec_row {
  flex-direction: column;
}
.overview_content {
  width: 100%;
  padding: 10px;
}
.overview_img {
  margin-top: 20px;
  width: 100%;
}
/*Project Highlights section style start*/
.highlights_sec {
  /*padding: 20px 0;*/
}
.highlights_sec .container:before, .highlights_sec .container:after {
  display: none;
}
.highlights_slider {
  width: 98%;
}
.slide1, .slide2, .slide3, .slide4, .slide5, .slide6 {
  font-size: 20px;
  line-height: 24px;
  padding: 50px 20px 10px 20px;
}
.highlights_slider button {
  height: 30px;
  width: 30px;
}
.right {
  margin-left: 328px;
}
/*Amenities section style start*/
.amenities_sec {
  padding: 20px 0;
}
.amt_slider_head {
  font-size: 30px;
  line-height: 35px;
  padding: 20px;
}
.amt_slider_head:before, .amt_slider_head:after {
  top:-15px;
}
figure.snip1091 {
  min-width: auto;
  margin: 10px auto;
}
.amenities_slider .swiper-button-prev {
  width: 190px;
  left: 0;
}
.amenities_slider .swiper-button-next {
  width: 190px;
  right: 0;
}
/*Location section style start*/
.location_sec {
  padding: 20px 0 0;
}
.loc_adv_slider.swiper {
  width: 100%;
}
.loc_adv_slider .item {
  padding: 10px;
  min-height: auto;
}
.loc_adv_slider .swiper-slide:after {
  display: none;
}
.loc_adv_slider .item {
  text-align: center;
}
.loc_adv_slider .item img {
  margin: 10px auto;
}
.loc_adv_slider .swiper-slide:before {
  display: none;
}
.loc_adv_slider .swiper-button-prev {
  width: 190px;
  left: 0;
}
.loc_adv_slider .swiper-button-next {
  width: 190px;
  right: 0;
}
.locaton_map_wrap {
  flex-direction: column;
}
.map_img_wrap {
  width: 100%;
}
.map_content {
  width: 100%;
  padding: 10px;
}
/*Gallery section style start*/
.gallery_sec {
  padding: 20px 0;
}
.gallery_slider.swiper {
  width: 100%;
}
.gallery_slider .swiper-button-prev {
  width: 190px;
  left: 0;
}
.gallery_slider .swiper-button-next {
  width: 190px;
  right: 0;
}
.play-close {
  right: 20%;
}
.play-triangle {
  max-width: none;
  width: 100%;
  margin: 0 auto;
}
.play-triangle iframe {
  max-width: none;
  width: 60%;
  margin: 0 auto;
}
/*Connectivity section style start*/
.connect_sec {
  padding: 20px 0 0;
}
.connect_slider.swiper {
  width: 100%;
}
.connect_slider .swiper-button-prev {
  width: 190px;
  left: 0;
}
.connect_slider .swiper-button-next {
  width: 190px;
  right: 0;
}
/*Address & Disclaimer section style start*/
.contact_sec {
  padding: 20px 0 50px 0;
}
.address_txt {
  padding-bottom: 10px;
  /*margin-bottom: 20px;*/
  flex-direction: column;
}
.address_txt h2 {  
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 10px;
}
.address_txt p {
  font-size: 14px;
  line-height: 18px;
}
.disc_txt p {
  font-size: 12px;
  line-height: 15px;
}
  /*Enquire now style*/
#fixed_form_wrap {
  background-color: rgba(0,0,0,0.8);
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  height: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: none;
  top: auto;
  bottom: -100%;
  transform: translateY(0);
}
#fixed_form_wrap.active {
  bottom: 0;
}

.form_container {
  max-width: 300px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  flex-direction: column;
  border-radius: 5px;
  padding: 10px 0;
}


#frmContactus {
    flex-direction: column;
    width: 90%;
}
.site_heading5 {
  position: static;
  transform: translateY(0%) rotate(0deg);
  background-color: transparent;
  color: #000;
}
.fieldwrapper {
  width: 100%;
    margin: 10px 10px;
}
.fieldwrapper input, .fieldwrapper select {
  width: 100%;
}
.form_offer_txt {
  display: block;
}

.mobi_form_btn {
  display: block;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  font-family: 'Champagne-Limousines-Bold';
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  padding: 10px 0;
  background-color: #56c9f4;
  color: #000;
  letter-spacing: 1px;
  z-index: 1000;
}
.mobi_form_btn.half_width{
    width: 50%;
} 

.brochure_link.brochure_cta {
  display: none;
}

}
@media only screen and (min-width: 800px) {
  :root {
    --card-width: 250px;
    --card-height: 400px;
  }
}
@media (max-width: 700px) {
  .parent {
    margin-left: 1%;
  }
}
